# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'ueb_connector/version'

Gem::Specification.new do |spec|
  spec.name          = "ueb_connector"
  spec.version       = UebConnector::VERSION
  spec.authors       = ["Alberto Silva"]
  spec.email         = ["albertossilva@gmail.com"]
  spec.summary       = %q{Connects with SIGUE}
  spec.description   = %q{Using it with LisControl}
  spec.homepage      = "http://github.com/liscontrol/ueb_connector"
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0")
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "rspec", "~> 3.1"
  spec.add_development_dependency "bundler", "~> 1.7"
  spec.add_development_dependency "rake", "~> 10.0"
end
